.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283864,0.283875,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283864,0.283875,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283864,0.283875,0.000000,0,0);}
.m0{transform:matrix(0.283864,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283864,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283864,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.130995px;}
._0{width:8.915364px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y16{bottom:-553.490190px;}
.y15{bottom:-538.229079px;}
.y14{bottom:-522.422924px;}
.y13{bottom:-507.161804px;}
.y12{bottom:-476.094528px;}
.ye{bottom:-468.055187px;}
.y2a{bottom:-467.646407px;}
.y19{bottom:-462.196005px;}
.y11{bottom:-460.288373px;}
.y10{bottom:-445.027253px;}
.yf{bottom:-429.902387px;}
.y4{bottom:-224.422368px;}
.y1a{bottom:-202.893267px;}
.y1b{bottom:-175.913815px;}
.yb{bottom:-175.505017px;}
.y1{bottom:0.000000px;}
.y2b{bottom:0.000015px;}
.y26{bottom:3.542754px;}
.y22{bottom:3.542756px;}
.y29{bottom:3.542761px;}
.y18{bottom:5.041606px;}
.ya{bottom:5.041608px;}
.y1d{bottom:5.314146px;}
.y8{bottom:5.314150px;}
.yd{bottom:8.175600px;}
.y6{bottom:8.175603px;}
.y37{bottom:8.175605px;}
.y28{bottom:18.803872px;}
.y25{bottom:18.803873px;}
.y21{bottom:18.803876px;}
.y35{bottom:21.529083px;}
.y0{bottom:27.251995px;}
.y20{bottom:33.928742px;}
.y34{bottom:36.245151px;}
.y33{bottom:50.961219px;}
.y2{bottom:58.998408px;}
.y2c{bottom:59.000568px;}
.y32{bottom:65.813576px;}
.y31{bottom:80.529643px;}
.y30{bottom:95.245712px;}
.y2f{bottom:110.098068px;}
.y27{bottom:118.816536px;}
.y2e{bottom:124.814171px;}
.y24{bottom:149.883810px;}
.y23{bottom:180.951083px;}
.y1e{bottom:199.618700px;}
.yc{bottom:200.027480px;}
.y5{bottom:205.477879px;}
.y1f{bottom:212.018358px;}
.y36{bottom:277.152803px;}
.y17{bottom:446.385513px;}
.y2d{bottom:461.921327px;}
.y7{bottom:467.642070px;}
.y9{bottom:494.894064px;}
.y1c{bottom:495.030324px;}
.y3{bottom:675.849487px;}
.he{height:-526.510717px;}
.hd{height:-495.443444px;}
.hc{height:-464.376169px;}
.hb{height:-418.184038px;}
.ha{height:-398.698861px;}
.h15{height:-398.290081px;}
.hf{height:-392.839683px;}
.h4{height:-212.431477px;}
.h10{height:-191.038660px;}
.h11{height:-163.922926px;}
.h8{height:-163.650406px;}
.h7{height:17.032497px;}
.h6{height:17.168757px;}
.h3{height:30.187500px;}
.h14{height:30.522234px;}
.h13{height:30.522235px;}
.h18{height:45.510831px;}
.h12{height:45.647091px;}
.h5{height:77.531925px;}
.h9{height:77.531926px;}
.h17{height:136.668754px;}
.h1{height:621.686146px;}
.h2{height:675.983570px;}
.h16{height:675.985732px;}
.h0{height:675.985747px;}
.wb{width:-673.398957px;}
.wa{width:-588.372733px;}
.w1d{width:-588.368244px;}
.w9{width:-504.436588px;}
.w1c{width:-504.432100px;}
.w7{width:-419.274105px;}
.w1a{width:-419.269616px;}
.w3{width:-400.333968px;}
.w16{width:-400.329480px;}
.w1b{width:-332.199493px;}
.we{width:-269.945019px;}
.w17{width:-269.928685px;}
.wf{width:-173.745477px;}
.w18{width:-173.729143px;}
.w10{width:-170.611498px;}
.w19{width:-170.595164px;}
.w11{width:3.011730px;}
.w8{width:13.351312px;}
.w12{width:16.214936px;}
.w4{width:16.214937px;}
.w14{width:17.699787px;}
.wd{width:47.963511px;}
.w6{width:49.326111px;}
.w5{width:64.042187px;}
.w20{width:81.755984px;}
.w13{width:84.481184px;}
.w21{width:144.980612px;}
.w1e{width:190.216600px;}
.w15{width:264.887066px;}
.w2{width:345.689390px;}
.wc{width:345.691554px;}
.w1{width:901.586849px;}
.w1f{width:955.999978px;}
.w0{width:956.000000px;}
.x14{left:-11.720690px;}
.x11{left:-1.076054px;}
.x1{left:0.002164px;}
.xd{left:5.859179px;}
.x4{left:8.175597px;}
.x6{left:11.854624px;}
.x0{left:27.251995px;}
.x17{left:41.286762px;}
.x18{left:56.139119px;}
.x19{left:70.855221px;}
.x1a{left:85.571254px;}
.x1b{left:100.423611px;}
.x1c{left:115.139644px;}
.x1d{left:129.719491px;}
.x8{left:170.735912px;}
.x7{left:173.869892px;}
.x13{left:178.089496px;}
.x5{left:270.069433px;}
.xa{left:332.340242px;}
.xf{left:345.555294px;}
.x15{left:370.899650px;}
.x3{left:400.470228px;}
.x9{left:419.410365px;}
.xb{left:504.572848px;}
.x10{left:523.661078px;}
.xc{left:588.508993px;}
.xe{left:673.535217px;}
.x12{left:691.110588px;}
.x16{left:729.263382px;}
.x2{left:869.202357px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.328044pt;}
._0{width:10.468652pt;}
.fs0{font-size:51.853818pt;}
.y16{bottom:-649.922540pt;}
.y15{bottom:-632.002547pt;}
.y14{bottom:-613.442549pt;}
.y13{bottom:-595.522547pt;}
.y12{bottom:-559.042545pt;}
.ye{bottom:-549.602543pt;}
.y2a{bottom:-549.122543pt;}
.y19{bottom:-542.722539pt;}
.y11{bottom:-540.482548pt;}
.y10{bottom:-522.562545pt;}
.yf{bottom:-504.802535pt;}
.y4{bottom:-263.522567pt;}
.y1a{bottom:-238.242537pt;}
.y1b{bottom:-206.562565pt;}
.yb{bottom:-206.082544pt;}
.y1{bottom:0.000000pt;}
.y2b{bottom:0.000017pt;}
.y26{bottom:4.159993pt;}
.y22{bottom:4.159996pt;}
.y29{bottom:4.160001pt;}
.y18{bottom:5.919984pt;}
.ya{bottom:5.919987pt;}
.y1d{bottom:6.240008pt;}
.y8{bottom:6.240013pt;}
.yd{bottom:9.600001pt;}
.y6{bottom:9.600005pt;}
.y37{bottom:9.600008pt;}
.y28{bottom:22.079995pt;}
.y25{bottom:22.079996pt;}
.y21{bottom:22.079999pt;}
.y35{bottom:25.280008pt;}
.y0{bottom:32.000000pt;}
.y20{bottom:39.840009pt;}
.y34{bottom:42.559996pt;}
.y33{bottom:59.839985pt;}
.y2{bottom:69.277461pt;}
.y2c{bottom:69.279997pt;}
.y32{bottom:77.280008pt;}
.y31{bottom:94.559996pt;}
.y30{bottom:111.839985pt;}
.y2f{bottom:129.280008pt;}
.y27{bottom:139.517459pt;}
.y2e{bottom:146.560037pt;}
.y24{bottom:175.997457pt;}
.y23{bottom:212.477456pt;}
.y1e{bottom:234.397456pt;}
.yc{bottom:234.877456pt;}
.y5{bottom:241.277456pt;}
.y1f{bottom:248.957456pt;}
.y36{bottom:325.440011pt;}
.y17{bottom:524.157449pt;}
.y2d{bottom:542.400005pt;}
.y7{bottom:549.117449pt;}
.y9{bottom:581.117448pt;}
.y1c{bottom:581.277448pt;}
.y3{bottom:793.600000pt;}
.he{height:-618.242543pt;}
.hd{height:-581.762544pt;}
.hc{height:-545.282544pt;}
.hb{height:-491.042545pt;}
.ha{height:-468.162545pt;}
.h15{height:-467.682545pt;}
.hf{height:-461.282547pt;}
.h4{height:-249.442551pt;}
.h10{height:-224.322551pt;}
.h11{height:-192.482552pt;}
.h8{height:-192.162552pt;}
.h7{height:20.000000pt;}
.h6{height:20.160000pt;}
.h3{height:35.446946pt;}
.h14{height:35.839999pt;}
.h13{height:35.840000pt;}
.h18{height:53.439999pt;}
.h12{height:53.599999pt;}
.h5{height:91.039997pt;}
.h9{height:91.039999pt;}
.h17{height:160.479996pt;}
.h1{height:730.000000pt;}
.h2{height:793.757444pt;}
.h16{height:793.759983pt;}
.h0{height:793.760000pt;}
.wb{width:-790.722524pt;}
.wa{width:-690.882527pt;}
.w1d{width:-690.877255pt;}
.w9{width:-592.322528pt;}
.w1c{width:-592.317257pt;}
.w7{width:-492.322531pt;}
.w1a{width:-492.317260pt;}
.w3{width:-470.082531pt;}
.w16{width:-470.077260pt;}
.w1b{width:-390.077263pt;}
.we{width:-316.976444pt;}
.w17{width:-316.957264pt;}
.wf{width:-204.016447pt;}
.w18{width:-203.997267pt;}
.w10{width:-200.336447pt;}
.w19{width:-200.317267pt;}
.w11{width:3.536452pt;}
.w8{width:15.677457pt;}
.w12{width:19.039999pt;}
.w4{width:19.040000pt;}
.w14{width:20.783549pt;}
.wd{width:56.319999pt;}
.w6{width:57.919999pt;}
.w5{width:75.199997pt;}
.w20{width:95.999997pt;}
.w13{width:99.199997pt;}
.w21{width:170.239996pt;}
.w1e{width:223.357267pt;}
.w15{width:311.037264pt;}
.w2{width:405.917449pt;}
.wc{width:405.919991pt;}
.w1{width:1058.666667pt;}
.w1f{width:1122.559975pt;}
.w0{width:1122.560000pt;}
.x14{left:-13.762739pt;}
.x11{left:-1.263531pt;}
.x1{left:0.002541pt;}
.xd{left:6.880000pt;}
.x4{left:9.599999pt;}
.x6{left:13.920007pt;}
.x0{left:32.000000pt;}
.x17{left:48.479987pt;}
.x18{left:65.920009pt;}
.x19{left:83.200039pt;}
.x1a{left:100.479987pt;}
.x1b{left:117.920009pt;}
.x1c{left:135.199957pt;}
.x1d{left:152.319992pt;}
.x8{left:200.482537pt;}
.x7{left:204.162537pt;}
.x13{left:209.117307pt;}
.x5{left:317.122535pt;}
.xa{left:390.242533pt;}
.xf{left:405.759991pt;}
.x15{left:435.519991pt;}
.x3{left:470.242531pt;}
.x9{left:492.482531pt;}
.xb{left:592.482528pt;}
.x10{left:614.896423pt;}
.xc{left:691.042527pt;}
.xe{left:790.882524pt;}
.x12{left:811.519981pt;}
.x16{left:856.319981pt;}
.x2{left:1020.639956pt;}
}
